 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/femspd/femspd_feature_panel.jpg);
}
.navbar {
	background-color: #1a444c;
}
.featurePanel .featurePanelInner {
	background: rgb(29, 65, 74);
	padding-top: 18px;
	padding-bottom: 16px;
}
@media (min-width: 768px) {
	.featurePanelInner {
    position: absolute;
    bottom: 0; 
    }
}
@media (min-width: 930px) {
  	.featurePanelInner {
   	bottom: 0; 
   } 
}
@media (min-width: 1024px) {
	.featurePanelInner {
    bottom: 0; 
	} 
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h3 {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #3b7992;
}
.journal-header .journal-logo {
	width: 370px;
}
.journal-header .society-logo {
    width: 94px; 
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}
.journal-footer.journal-bg {
	background-color: #1a444c;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #3b7992;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #ffffff;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #ffffff;
}